@charset "utf-8";
.main {
}
img {border: 0px;}
*{margin:0;padding:0;}
body{padding:0px;margin:0px;line-height:180%;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;text-align:center;color:#333;}

div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;text-align:left;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-weight:bold;margin-right:auto;margin-left:auto;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
.clear {clear:both;}
a { text-decoration:none; }
a:hover {color:#df0031; text-decoration:underline;}

ul,li {list-style:none;}

.top{ width:auto; height:32px; border-bottom:1px solid #dfdfdf;}
.thr{ width:1200px; height:32px; margin:0 auto; line-height:32px;}
.thr p{ width:390px; height:32px; line-height:32px; float:left;}
.jbt{ width:23px; height:19px; float:left; margin-top:6px; margin-left:8px; display:block;}
.zj{ width:110px; height:32px; line-height:32px; margin-left:10px; float:left; display:block;}
.zj a{ color:#ff6633; }
.zj a:hover{ color:#df0031; text-decoration:underline;}
.yh{ width:110px; height:32px; line-height:32px; display:block; float:left; margin-left:30px; }
.qd{ width:75px; height:32px; line-height:32px; display:block; float:left; margin-left:20px;}
.thr ul{ width:150px; height:32px; line-height:32px; display:block; float:left; margin-left:460px;}
.thr ul li{ width:50px; height:32px; line-height:32px; float:left; text-align:center;}
.thr ul li a{ color:#010101;}
.dh{ width:167px; float:left; background:url(../images/dh_06.png) no-repeat left center; height:32px; line-height:32px; text-indent:18px; display:block; margin-left:10px;}
.title{ width:1200px; margin:0 auto; height:57px; line-height:57px; margin-top:20px; margin-bottom:20px;}
.title span{ width:130px; height:57px; display:block; float:left; margin-left:55px;}
.ss{ height:51px; line-height:51px; width:510px; margin-left:300px; float:left; }
.ssk{ border:3px solid #ff2200; width:427px; height:30px; line-height:30px; margin-top:7px; float:left; text-indent:6px; outline:none;}
.ssan{ background:url(../images/ss_24.png) no-repeat top center; width:71px; height:36px; line-height:36px; border:none; margin-top:7px; float:left; font-size:16px; color:#FFF; font-family:"黑体"; cursor:pointer;}
.nav{ width:auto; height:55px; line-height:55px; background:url(../images/hk_15.png) repeat-x left center;}
.dn{ width:1200px; height:55px; line-height:55px; margin:0 auto;}
.dd{ width:820px; height:55px; line-height:55px; float:left; display:block;}
.dd li{ width:auto; height:55px; line-height:55px; text-align:center; text-indent:12px; float:left; font-family:'微软雅黑'; font-size:18px; color:#FFF; font-weight:normal;}
.mo{  margin-right:43px;}
.dd li a{ color:#FFF; display:block; text-decoration:none;}
.xd{ width:310px; height:55px; line-height:55px; display:block; float:left; margin-left:50px;}
.xd li{ width:auto; height:55px; line-height:55px; margin-left:23px; color:#FFF; text-align:center; float:left; font-family:'微软雅黑'; font-size:14px;}

.xd li a{ color:#FFF; display:block; text-decoration:none; position:relative; }

.d1{ width:1200px; height:393px; margin:0 auto; }
.ct{ width:850px; height:374px; border-bottom:1px solid #dddddd; float:left; margin-top:18px;}
.dt{ width:424px; height:338px; float:left;}
.dt span{ width:424px; height:286px;}
.dt p{ width:424px; height:52px; line-height:52px; text-align:center; background:#191919; color:#FFF; font-family:'微软雅黑'; font-size:20px;}
.dt p a{ color:#FFF;}

.ct ul li{ width:850px; position: relative;}
.ct ul li .bigimg_txt{width:850px; height:50px; line-height:50px; font-size:18px; text-align:center;position: absolute;left: 0px;bottom: 0px;background:rgba(13, 18, 21, 0.6)!important;filter:Alpha(opacity=60); background:#0d1215; color:#ffffff}

.ct ul li ul{ display:block; width:424px; height:338px; float:left;}
.ct ul li ul li{ width:208px; height:164px; float:left; margin-left:4px; margin-bottom:10px;}
.ct ul li ul li span{ display:block; width:208px; height:128px;}
.ct ul li ul li p{ width:208px; height:36px; line-height:36px; text-align:center; color:#FFF; background:#191919; color:#FFF; font-family:'微软雅黑'; font-size:14px;}
.ct ul li ul li p a{ color:#FFF;}

/*左滑*/
.luara-left{position:relative;padding:0;overflow: hidden;}
.luara-left ul{position: relative;padding: inherit;margin: 0;}
.luara-left ul li{float: left;padding: inherit;margin: inherit;list-style: none;}
.luara-left ul li img{width: inherit;height: inherit;}

.ct ol{position:relative;width: 80px;height: 20px;top:6px;left:388px;}
.ct ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #e0e0e0;}
.ct ol li.seleted{background: #ee2200;}


.bj{ width:298px; height:383px;  float:left; margin-left:35px; margin-top:10px;}
/*.bj h3{ width:316px; height:30px; line-height:30px; text-align:center; color:#ff6532; font-size:18px; font-family:'微软雅黑'; margin-top:15px; margin-bottom:10px;}
.bj ul li{ width:316px; height:45px; line-height:45px;}
*/
.bj ul li{ width:298px; height:111px; margin-bottom:20px;}
.bj ul li a:hover{ color:#0F0; display:block;}
.ty{ width:110px; height:111px; display:block; float:left; }
.ty1{ width:187px; height:109px; border-bottom:1px solid #f2f2f2; border-right:1px solid #f2f2f2; border-top:1px solid #f2f2f2; background:#f7f7f7; display:block; float:left;}
.ty1 h3{ width:187px; height:30px; line-height:30px; font-size:16px; color:#000; font-family:'微软雅黑'; font-weight:normal; margin-top:20px; text-indent:25px;}
.ty1 p{ width:187px; height:30px; line-height:30px; font-size:14px; color:#999999; font-family:'微软雅黑'; text-indent:25px;}
element.style {
    display: inline;
    width: 57px;
}
#trRegisterYM .pa_ui_dropselect_dropped, #trRegisterYM .pa_ui_dropselect_input, #trRegisterYM .pa_ui_dropselect_button {
    vertical-align: middle;
}
.sj{ width:164px; height:30px; border:1px solid #cecece; float:left; margin-left:11px; text-indent:4px; font-size:18px; font-family:'微软雅黑'; color:#474747;}
.sjw{ width:67px; text-align:right; height:30px; line-height:30px; float:left;}
.bja{ width:166px; height:39px; background:url(../images/bjan_35.png) no-repeat top center; color:#FFF; font-family:'微软雅黑'; border:none; margin-left:80px; font-size:16px;}
.d2{ width:1200px; margin:0 auto; height:auto; margin-top:20px; overflow:hidden;}
.left{ width:310px; height:auto; overflow:hidden; float:left; }
.tool{ width:308px; height:465px; border:1px solid #dddddd; margin-top:12px;}
.tool h3{ width:308px; height:40px; line-height:40px; color:#7a7676; font-family:'微软雅黑'; font-size:16px; text-align:center; border-bottom:1px solid #dddddd;}
.tool p{ width:288px; height:270px; border-bottom:1px dashed #a9a6a6; margin-left:10px; margin-bottom:10px;}
.sys{ width:288px; height:24px; line-height:24px; color:#fb1919; text-align:center; display:block; font-family:'微软雅黑'; font-size:13px; margin-top:8px; margin-bottom:10px;}
.ew{ width:153px; height:153px; display:block; margin-left:68px; margin-bottom:20px;}
.hs{ width:288px; height:16px; line-height:16px; text-align:center; display:block; color:#7a7676; font-family:'微软雅黑'; margin-top:4px;}
.tool ul{ width:240px; margin-left:40px; display:block; margin-top:30px;}
.tool ul li{ width:110px; height:30px; line-height:30px; float:left; font-family:'微软雅黑'; font-size:16px; color:#7a7676; margin-right:10px; }
.tool ul li a{ color:#7a7676;}
.gg{ width:308px; border:1px solid #dddddd; height:240px; margin-top:8px;}
.gg span{ width:301px; display:block; height:201px; margin-left:3px; margin-top:3px;}
.gg p{ width:308px; height:40px; line-height:40px; color:#ff2200; text-align:center; font-size:14px;}
.gg p a{ color:#ff2200; }
.xw{ width:375px; height:750px; float:left; margin-left:90px;}
.tt{ width:375px; height:385px;}
.tt h3{ background:url(../images/ttl_03.png) no-repeat top center; height:35px; line-height:35px; color:#FFF;  width:375px; margin-bottom:8px;}
.tt ul{ width:375px;  display:block; }
.dxx{ width:375px; height:1px; background:url(../images/dxx_06.png) no-repeat top center; display:block; margin-top:4px; margin-bottom:4px;}
.dz{ width:375px; height:40px; line-height:40px; font-family:'微软雅黑'; font-size:19px; text-align:center; overflow:hidden; margin-bottom:4px;}
.dz a{ color:#000;}
.xz{ width:375px; background:url(../images/ld_57.png) no-repeat 34px 12px; text-indent:46px; height:28px; line-height:28px; font-family:'宋体'; font-size:15px;}
.xz a{ color:#000;}
.yy{ width:375px; height:170px; margin-top:6px;}
.yy h3{ background:url(../images/yr_57.png) no-repeat top center; height:23px; line-height:23px; color:#FFF; text-align:center; width:375px; margin-bottom:8px;}
.yy h3 b{ font-weight:normal; height:23px; line-height:23px; color:#FFF; width:155px; display:block; float:left; text-align:right; font-size:14px; font-family:'微软雅黑';}
.yy h3 u{ text-decoration:none; height:23px; line-height:23px; color:#FFF; width:50px; display:block; float:left; margin-left:45px;}
.right{ width:313px; height:750px; margin-left:110px; float:left;}
.shang{ width:313px; height:224px; background:url(../images/bxgs_57.png) no-repeat top center; margin-top:12px;}
.shang h3{ width:313px; height:40px; line-height:40px; text-align:center; font-family:'微软雅黑'; font-size:18px; color:#7a7676;}
.shang ul li{ width:50px; height:55px; margin-left:30px; float:left; margin-top:30px; text-align:center; margin-right:20px;}
.shang ul li p{ width:50px; height:24px; line-height:24px; font-family:'微软雅黑'; font-size:14px; }
.shang ul li p a{ color:#545050;}
.zmz{ width:311px; height:214px; border:1px solid #dddddd; margin-top:10px;}
.zmz h3{ width:311px; border-bottom:1px solid #dddddd; height:40px; line-height:40px; }
.zmz h3 b{ font-weight:normal; font-family:'微软雅黑'; font-size:16px; width:130px; float:left; margin-left:32px; font-weight:normal;}
.zmz h3 u{ text-decoration:none; color:#9d9a99; font-family:'新宋体'; font-size:12px; width:80px; float:left; font-weight:normal; margin-left:60px;}
.hft{ width:102px; height:102px; display:block; margin-left:30px; margin-top:20px; float:left;}
.xbj{ width:170px; float:left; padding-top:20px; }
.xbj p{ width:180px; text-indent:30px; height:24px; line-height:24px; color:#a8a7a7;}
.dhzn{ background:url(../images/dhan_75.png) no-repeat top center; width:51px; height:20px; border:none; text-align:center; color:#FFF; margin-top:20px; margin-left:30px; display:block;}
.dhzn a{ color:#FFF; display:block; text-decoration:none;}
.wxt{ margin-top:10px; display:block; width:310px; height:234px; margin-left:2px;}
.d3{ width:1200px; margin:0 auto; height:500px; overflow:hidden;}
.mf{ width:314px; height:500px; float:left;}
.mf ul li{ width:312px; height:243px; border:1px solid #dddddd; margin-bottom:10px;}
.mf ul li span{ width:303px; height:201px; margin-left:4px; margin-top:4px; display:block;}
.mf ul li p{ width:312px; height:27px; line-height:27px; text-align:center; margin-top:10px;}
.mf ul li p a{ color:#535050;}
.bls{ width:863px; height:498px; border:1px solid #dddddd; float:left; margin-left:20px;}
.bls h3{ width:863px; height:30px; line-height:30px; margin-top:10px;}
.bls h3 b{ width:270px; height:30px; line-height:30px; font-weight:normal; font-family:'微软雅黑'; font-size:16px; color:#656565; float:left; margin-left:24px;}
.bls h3 u{ text-decoration:none; width:90px; height:30px; line-height:30px; font-family:'新宋体'; font-size:14px; color:#565453; font-weight:normal; margin-left:445px;}
.csou{ width:863px; height:29px; line-height:29px; margin-top:30px;}
.twk{ width:302px; height:27px; line-height:27px; border:1px solid #2899e9; float:left; margin-left:28px; text-indent:4px;}
.twan{ width:60px; height:29px; float:left; background:#2899e9; border:none; font-family:'新宋体'; color:#FFF; font-size:14px; cursor:pointer;}
.xsan{ width:60px; height:29px; float:left; background:#ff6633; border:none; font-family:'新宋体'; color:#FFF; font-size:14px; margin-left:20px; cursor:pointer;}
.csou p{ width:300px; height:29px; line-height:29px; color:#ff6633; float:left; margin-left:50px; font-size:13px; font-family:'新宋体';}
.xnr{ width:863px; height:350px; margin-top:40px;}
.zxzx{ width:460px; height:350px; float:left; margin-left:28px;}
.zxzx h4{ width:435px; height:24px; line-height:24px; border-bottom:1px solid #eae7e6; font-size:15px; color:#565453; font-family:'新宋体'; font-weight:normal; margin-bottom:14px;}
.zxzx ul li{ width:435px; height:30px; line-height:30px;  }
.zxzx ul li a{ color:#565453; font-weight:normal;}
.zxzx ul li b{ font-weight:normal; overflow:hidden; font-size:14px; font-family:'新宋体'; color:#565453; width:395px; height:30px; line-height:30px; display:block; float:left; text-indent:10px;}
.zxzx ul li u{ text-decoration:none; font-family:'微软雅黑'; font-size:12px; font-weight:normal; width:45; height:30px; line-height:30px; display:block; float:left; color:#8d8c8b;}
.sx{ width:1px; height:169px; display:block; float:left; margin-top:100px; margin-left:40px; }
.td{ width:330px; height:350px; float:left;}
.td h4{ width:250px; height:22px; line-height:22px; background:url(../images/ji_03.png) no-repeat left center; margin-left:80px; font-size:15px; color:#565453; font-family:'微软雅黑'; text-indent:40px; margin-bottom:34px; font-weight:normal;}
.td p{ width:330px; height:24px; line-height:24px; text-align:center; color:#ef2708; font-family:'微软雅黑'; font-size:12px;}
.te{ margin-left:112px; margin-top:32px; width:94px; height:93px; display:block; margin-bottom:20px;}
.td ul li{ width:95px; height:28px; line-height:26px; display:block; margin-left:112px;}
.w1{  background:url(../images/wh_11.png) no-repeat left center; text-indent:24px;}
.w2{  background:url(../images/xh_14.png) no-repeat left center; text-indent:24px;}
.w3{  background:url(../images/xz_16.png) no-repeat left center; text-indent:24px;}
.hz{ width:1198px; height:124px; border:1px solid #dddddd; margin:0 auto; margin-top:32px; overflow:hidden;}
.hz h2{ width:1198px; height:30px; line-height:30px; margin-top:8px;}
.hz h2 b{ font-family:'微软雅黑'; font-size:18px; font-weight:normal; width:80px; height:30px; line-height:30px; margin-left:18px; display:block; float:left;}
.hz h2 u{ width:80px; height:30px; line-height:30px; color:#737171; font-family:'微软雅黑'; font-size:13px; margin-left:995px; display:block; float:left; text-decoration:none; font-weight:normal;}
.hz h2 u a{color:#737171;}
.hz ul li{ margin-left:20px; width:126px; height:48px; float:left; margin-top:22px; display:block; }
.dl{ width:auto; height:180px; background:#f7f7f7; border-bottom:1px solid #dddddd; border-top:1px solid #dddddd; margin-top:20px;}
.nn{ width:1200px; height:180px; margin:0 auto;}
.z1{ width:160px; height:140px; float:left; margin-top:20px; margin-left:30px;}
.z1 h3{ color:#6a6767; font-family:'微软雅黑'; font-size:13px; text-indent:7px; margin-bottom:20px;}
.z1 ul li{ width:75px; height:18px; line-height:18px; float:left; margin-left:5px; font-size:12px; font-family:'微软雅黑'; font-weight:normal;}
.z1 ul li a{ color:#6a6767;}
.tj{ width:60px; height:140px; float:left; margin-top:20px; margin-left:160px;}
.tj h3{ color:#6a6767; font-family:'微软雅黑'; font-size:13px; text-indent:7px; margin-bottom:20px;}
.tj ul li{ width:60px; height:18px; line-height:18px; float:left; margin-left:5px; font-size:12px; font-family:'微软雅黑'; font-weight:normal;}
.tj ul li a{ color:#6a6767;}
.cx{ width:60px; height:140px; float:left; margin-top:20px; margin-left:216px;}
.cx h3{ color:#6a6767; font-family:'微软雅黑'; font-size:13px; text-indent:7px; margin-bottom:20px;}
.cx ul li{ width:60px; height:18px; line-height:18px; float:left; margin-left:5px; font-size:12px; font-family:'微软雅黑'; font-weight:normal;}
.cx ul li a{ color:#6a6767;}
.gz{ width:248px; height:100px; float:left; margin-top:25px; margin-left:260px;}
.gz p{ font-family:'微软雅黑'; font-size:13px; color:#373737; width:248px; height:16px; line-height:16px; margin-bottom:13px;}
.gze{ width:71px; height:71px; float:left; display:block;}
.sw{ width:170px; height:71px; margin-left:7px; float:left; display:block;}
.sw b{ font-family:'微软雅黑'; font-size:13px; width:170px; display:block; height:16px; line-height:16px;}
.sw u{ text-decoration:none; width:155px; margin-left:10px; display:block;}
.yl{ width:1200px; margin:0 auto; height:auto; overflow:hidden;}
.yl h3{ width:1200px; height:32px; line-height:32px; border-bottom:2px solid #efefef; display:block;}
.yl h3 a{ width:138px; height:32px; line-height:32px; color:#b2a5ab; font-size:12px; font-family:'微软雅黑';  float:left; text-align:center; display:block; text-decoration:none;}
.yl h3 a.cz{ width:138px; height:32px; line-height:32px; color:#4d4d4d; background:url(../images/bxwz_11.png) no-repeat bottom center; font-size:12px; font-family:'微软雅黑';  float:left; text-align:center; display:block;}
.yl p{ width:1170px; margin-left:30px; height:auto; overflow:hidden; padding-bottom:20px; border-bottom:1px solid #efefef; display:block;}
.yl p a{ color:#999999; width:155px; float:left; font-size:12px; height:42px; line-height:42px; margin-left:10px; display:block;}
.foot{ width:1200px; margin:0 auto; margin-top:15px;}
.foot span{ width:1200px; height:24px; line-height:24px; display:block; text-align:center; color:#716f6f;}
.foot span a{   font-size:12px; font-family:'微软雅黑';  color:#716f6f;}
.foot p{ text-align:center; width:1200px; color:#716f6f; margin-top:6px; margin-bottom:50px;}

.cs{ width:133px; height:30px; border:1px solid #cecece; float:left; margin-left:11px; font-family:'微软雅黑'; font-size:18px; color:#474747; text-indent:8px; }
.xla{ width:32px; height:30px; background:url(../images/xlj_22.png) no-repeat top center; border:none;}
.kxk{ position:relative; width:130px; margin-left:70px;}
.ny{ width:90px; height:30px; line-height:30px; float:left; margin-left:11px; font-family:'微软雅黑'; font-size:16px; color:#474747; text-indent:4px; appearance:none; -moz-appearance:none;
  -webkit-appearance:none; border: solid 1px #ababab; background:url(../images/images/slxjt_03.png) no-repeat scroll 75px center transparent; }
  .ny1{ width:90px; height:30px; line-height:30px; float:left; margin-left:4px; font-family:'微软雅黑'; font-size:16px; color:#474747; text-indent:4px; appearance:none; -moz-appearance:none;
  -webkit-appearance:none; border: solid 1px #ababab; background:url(../images/images/slxjt_03.png) no-repeat scroll 75px center transparent; }
.jdd{ padding-left:390px;}
.jdd span{ width:9px; height:11px; float:left; display:block; margin-left:8px; margin-top:14px;}




<!--报价-->


.c_t_z th {
    font-weight: normal;
    text-align: right;
}
.c_t_z td, .c_t_z th {
    line-height: 26px;
    padding: 5px;
}
.cell1 {
    width: 48px;
}
.tar {
    text-align: left;
}
.tar {
    text-align: right;
}

.select1{ width:40px; height:27px; line-height:27px; font-family:'微软雅黑'; font-size:14px; appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none; border: solid 1px #dce0e7; background:url(../images/images/slxjt_03.png) no-repeat scroll 28px center transparent;  float:left; margin-left:11px;}

.select2{ width:40px; height:27px; line-height:27px; font-family:'微软雅黑'; font-size:14px; appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none; border: solid 1px #dce0e7; background:url(../images/images/slxjt_03.png) no-repeat scroll 28px center transparent;float:left; margin-left:4px;}
.cph{ width:90px; height:22px; line-height:22px; border:1px solid #cecece; float:left; text-indent:4px; font-size:14px; font-family:'微软雅黑'; color:#474747; margin-left:4px; padding-top:2px; padding-bottom:2px;}
.bbg{ width:316px; margin-left:25px; margin-top:2px;}
.b1{ width:316px; height:24px; line-height:24px; color:#c96c1e; font-size:16px;  font-family:'微软雅黑'; font-weight:700; }
.yhh{color:#c96c1e; }
.bbt{ font-weight:700; color:#333; font-family:'微软雅黑'; font-size:14px; height:26px; line-height:26px;}
.szz{ height:24px; line-height:24px;}
.wxts{ width:276px;  line-height:24px; margin-left:30px;}



.bgic,.hc-ban .hb-pbox .slideshow-bt,.checkbox-box,.radio-box,.bbit-dp-top-center button,.bbit-dp-top-left a,.bbit-dp-top-right a,.bbit-dp-mp-ybtn a{ background:url(../images/images/icon.png) no-repeat; _background:url(http://images.hzins.com/short/www/2014/icon.gif) no-repeat;}
.pa{position:absolute}
.icx-73,.icx-74,.icx-75,.icx-115{ width:18px; height:15px; background-position:-47px -512px;}
.icx-115{ right:0px; top:-5px; background-position:-536px -512px;}
